callbackRoutedClients.name=Callback Jump Host

callback.name=Callback Host
callback.desc=The Callback device that will be used to connect to this host (i.e. Jump Host).

hostToConnect.name=Host to Connect
hostToConnect.desc=The hostname of the SSH device to connect to via the Callback Jump Host.

portToConnect.name=Port to Connect
portToConnect.desc=The port number of the SSH service to connect to.

username.name=Username
username.desc=The username of the account to authenticate on the target host.

sshDeviceHost.name=Host
callbackAuth.name=Authentication

keyserverURL.name=Key Server URL
keyserverURL.desc=You can use an external Key Server to authenticate with private keys on your mobile device.